function [Skew,SD_Skew,SkewQuant]=SkewBootstrap(XX,Quantili)

if nargin<2
    Quantili = [.05,.16,.84,.95]; 
end
   
Skew = skewness(XX);
SizeVec= size(XX,1); MonteSize = 5000;  

for iipp=1:MonteSize
    Select = ceil(SizeVec*rand(SizeVec,1)); 
    XXi = XX(Select); 
    VediSkewness(iipp,1) =  skewness(XXi); 
end

SD_Skew = std(VediSkewness);
SkewQuant = quantile(VediSkewness,Quantili); 
